package com.jasamedika.medifirst2000.dto;

public class FileUploadExcelDto {
	private String fileInput;

	public String getFileInput() {
		return fileInput;
	}

	public void setFileInput(String fileInput) {
		this.fileInput = fileInput;
	}
	
}
